Subject: infopäring
From: Sõpruse pst. 175 Korteriühistu <[email-masked]>
To: Päästeamet <[email-masked]>
Date: Wed, 2 Oct 2024 14:30:19 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere!

Sooviksime uurida kortermaja ventilatsiooni puhastamise kohta.

Viimati puhastasime 2020-ndal aastal , tehti kaamerauuring,puhastati 
üldsahtid, puhastati avad korterites ja katusel paigaldati linduse sattumise 
vastu restid.

Kui tihti KÜ peab  puhastama üldšahtid ja lõõrid korterite sees? Kes 
vastutab korteri sees asuvate ventilatsiooni torude eest, kui näiteks 
remondi käigus korteri sees asuv lõõr paigaldadatkse valesti.

Lugupidamisega

KÜ Sõpruse pst 175 juhatus